Subject: New Reply Received - My Account
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 19 Sep 2020 08:17:09 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  My Account  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Hello,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I am requesting for an update on the process of returning my money to my bank account.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I have given the details as requested to the customer service around 9 september.  I am also asking to please expedite the process.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
On that that day, the Customer service informed that they will forward it to the finance team. but until now there is no update from your side.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size: 11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, 8 September 2020 5:58 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1461884] - My Account
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi BADER,<br>
<br>
<br>
</div>
<div dir="ltr">
<div style="color: rgb(51, 51, 51)">Thank you for shopping with us.<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color: rgb(51, 51, 51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div dir="ltr" style="color: rgb(51, 51, 51)">We'd like to confirm you that order has not been placed successfully as the payment from KENT used has been unsuccessful.<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color: rgb(51, 51, 51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color: rgb(51, 51, 51)">Please note that the transaction has only been authorised and not captured. An authorised transaction means that the transaction amount has been blocked by the card issuing bank.<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color: rgb(51, 51, 51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color: rgb(51, 51, 51)">If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color: rgb(51, 51, 51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color: rgb(51, 51, 51)">Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color: rgb(51, 51, 51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color: rgb(51, 51, 51)">Feel free to get in touch with us for further assistance.<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color: rgb(51, 51, 51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color: rgb(51, 51, 51)">
<div><span style="font-size:10.5pt">Your friends,</span></div>
<div>
<span style="font-size:10.5pt">The</span><span> </span><span style="font-size:10.5pt">S</span><span style="font-size:10.5pt">upport Team</span>
</div>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1461884